h1 {
    margin: 300px 0 0 0;
}
.connect-blue {
    background-color: #4ca6dd !important;
}
.connect-red {
    background-color: #be5142 !important;
}
.connect-teal {
    background-color: #42b5ac !important;
}










@media (max-width: 1199px) {

h1 {
	margin: 280px 0 0 0;
}

}


@media (max-width: 991px) {



}


@media (max-width: 767px) {

.u-block-hover {
    padding: 10px !important;
}
h1 {
	margin: 230px 0 0 0;
}
h4 {
    font-size: 1rem;
}

}


@media (max-width: 575px) {

.u-block-hover {
    padding: 35px !important;
}
h1 {
	margin: 200px 0 0 0;
}
h4 {
    font-size: 2rem;
}

}


@media (max-width: 320px) {

h1 {
	margin: 200px 0 0 0;
}

}










